Skip to main content

Trust and limits

Evidence disclaimer

Read this with the methodology for the exact check and sealing process.

Private service

federal.contractors is a private service. It is not affiliated with, endorsed by, or operated by SAM.gov, the U.S. General Services Administration, or any government agency.

Government names and source links identify the public data consulted. They do not indicate sponsorship or approval.

Evidence of diligence, not a verdict

A verification record documents a stated check: the input, check time, source as-of and retrieval times, method versions, identity basis, candidate state, and result.

Its SHA-256 seal lets a reader recompute whether the canonical payload matches the printed checksum. The checksum alone does not prove execution, authenticate federal.contractors as issuer, or establish independent time.

A new production record with an RFC 9943 SCITT Signed Statement adds a PS256 issuer signature over the exact format 2 bytes and a DigiCert RFC 3161 timestamp over the RFC 9921 signature imprint. The signature authenticates federal.contractors as issuer under the trusted key. The timestamp proves that signature existed no later than the Timestamp Authority's time. Neither proves check execution time, source truth, matching correctness, identity, or a legal outcome. No independent Transparency Service receipt is attached. Format 1 and earlier unsigned or untimestamped format 2 records retain their original claims.

A record does not decide legal eligibility, responsibility, suspension, debarment, award status, or compliance. A potential name match is not identity confirmation. Review identifying details and the official source before acting.

Source dates control

Every result must be read using its separate check time, issuer-asserted issuance time when present, independent timestamp time when present, source as-of time, and source retrieval time. Those can differ. The service does not present a stored result as a present-tense status. Government data can be corrected, delayed, or republished after a record is created.

A mismatch between the recomputed and printed seals detects changed canonical bytes. A matching checksum does not certify source completeness or correctness and cannot detect replacement of both payload and checksum. An issuer signature prevents replacement without the issuer key. An independent timestamp makes later replacement and re-signing detectable, but neither mechanism certifies the underlying government data.

Legal duties

A free SAM.gov search is sufficient for the covered-transaction check required by 2 CFR 180.300. The paid service sells documentation, monitoring coverage, scheduled re-checks, notices, and packet assembly.

Pass-through entities have subrecipient duties under 2 CFR 200.332(a). Vendor checks under 2 CFR part 180 apply only to covered transactions. Federal prime contractors should read the terms that apply to their contract, including FAR 9.405-2 and FAR 52.209-6 where applicable.

No legal or audit assurance

The service is not legal advice and does not guarantee any audit, grant, procurement, or enforcement outcome. Your organization remains responsible for its procedures, match review, source review, records policy, and professional advice.

Reviewed 2026-08-27.